"GeneralProperties" = "Propiedades generales";

/* Format-Specific Dictionaries */

"{TIFF}" = "Propiedades TIFF";
"{GIF}" = "Propiedades GIF";
"{JFIF}" = "Propiedades JFIF";
"{Exif}" = "Propiedades Exif";
"{PNG}" = "Propiedades PNG";
"{IPTC}" = "Propiedades IPTC";
"{GPS}" = "Propiedades GPS";
//"{Raw}" = "Propiedades Raw";
"{CIFF}" = "Propiedades Canon";
"{MakerNikon}" = "Notas de Nikon";
"{MakerCanon}" = "Notas de Canon";
"{8BIM}" = "Propiedades de Photoshop";
"{DNG}" = "Propiedades DNG";

/* Individual Image Properties */

"DPIHeight" = "Resolución vertical: %@ ppp";
"DPIWidth" = "Resolución horizontal: %@ ppp";
"Depth" = "Profundidad: %@ bits";
"ColorModel" = "Modelo de color: %@";
"ProfileName" = "Nombre del perfil: %@";
"HasAlpha" = "Canal alfa: %@";
"IsIndexed" = "Indexada: %@";
"IsFloat" = "Flotante: %@";
"Orientation" = "Orientación: %@";

//"PixelHeight" = "Altura: %@ píxeles";
//"PixelWidth" = "Anchura: %@ píxeles";

"Yes" = "Sí";
"No" = "No";

/* kCGImagePropertyExifDictionary and kCGImagePropertyExifAuxDictionary Keys */

"SerialNumber" = "Número de serie: %@";
"LensModel" = "Objetivo: %@";
"ISOSpeedRatings" = "ISO: %@";
"FocalLength" = "Longitud focal: %@ mm";
"FocalLenIn35mmFilm" = "Longitud focal (35 mm): %@ mm";
"DigitalZoomRatio" = "Proporción de zoom digital: %@";

"FNumber" = "Apertura: ƒ/%@";
"ExposureTime" = "Tiempo de exposición: %@ s";
"ExposureBiasValue" = "Compensación de exposición: %@ ev";

"BrightnessValue" = "Brillo: %@";
"ExposureIndex" = "Índice de exposición: %@";

"Flash" = "Flash: %@";
"FlashCompensation" = "Compensación del flash: %@ ev";
"FlashEnergy" = "Potencia del flash: %@ BCPS";

"PixelSize1" = "Tamaño en píxeles: %@ x %@ (%@ MP)";
"PixelSize2" = "Tamaño en píxeles: %@ x %@";
"ComponentsConfiguration" = "Configuración de los componentes: %@";
"CompressedBitsPerPixel" = "Bits por píxel comprimidos: %@";
"ColorSpace" = "Espacio de color: %@";
"ImageUniqueID" = "Nombre único de imagen: %@";
"RelatedSoundFile" = "Archivo de sonido relacionado: %@";

"DateTimeOriginal" = "Fecha y hora originales: %@";
"DateTimeDigitized" = "Fecha y hora de digitalización: %@";
"SubsecTime" = "Hora en subsegundos: %@";
"SubsecTimeOriginal" = "Hora original en subsegundos: %@";
"SubsecTimeDigitized" = "Hora de digitalización en subsegundos: %@";

"WhiteBalance" = "Balance de blancos: %@";
"ExposureProgram" = "Modo de disparo: %@";
"MeteringMode" = "Modalidad de medición: %@";
"ExposureMode" = "Modo de exposición: %@";
"FocusDistance" = "Distancia de enfoque: %@";

"LightSource" = "Fuente de luz: %@";
"Contrast" = "Contraste: %@";
"Saturation" = "Saturación: %@";
"Sharpness" = "Nitidez: %@";
"GainControl" = "Control de ganancia: %@";
"CustomRendered" = "Procesamiento personalizado: %@";

"SceneCaptureType" = "Tipo de captura de escena: %@";
"SubjectLocation" = "Ubicación del sujeto: %@";
"SubjectArea" = "Área del sujeto: %@";
"SubjectDistRange" = "Rango de distancia del sujeto: %@";
"SubjectDistance" = "Distancia del sujeto: %@";

"MaxApertureValue" = "Apertura máxima: %@";

"FocalPlaneXResolution" = "Resolución horizontal del plano focal: %@";
"FocalPlaneYResolution" = "Resolución vertical del plano focal: %@";
"FocalPlaneResolutionUnit" = "Unidad de resolución del plano focal: %@";

"SensingMethod" = "Método de detección: %@";
"CFAPattern" = "Modelo CFA: %@";
"SpectralSensitivity" = "Sensibilidad espectral: %@";

"ExifVersion" = "Versión Exif: %@";
"FlashPixVersion" = "Versión de FlashPix: %@";
"Firmware" = "Versión del firmware: %@";

"UserComment" = "Comentario del usuario: %@";

//"PixelXDimension" = "Dimensión horizontal: %@ píxeles";
//"PixelYDimension" = "Dimensión vertical: %@ píxeles";
//"OECF" = "OECF";
//"ShutterSpeedValue" = "Velocidad del obturador: %@";
//"ApertureValue" = "Apertura: %@";
//"MakerNote" = "Nota del fabricante";
//"SpatialFrequencyResponse" = "Frecuencia de respuesta espacial";
//"FileSource" = "Origen del archivo";
//"SceneType" = "Tipo de escena";
//"DeviceSettingDescription" = "Descripción del ajuste del dispositivo: %@";

/* kCGImagePropertyGIFDictionary Keys */

"HasGlobalColorMap" = "Mapa global de color: %@";
"LoopCount" = "Número de bucles: %@";
"DelayTime" = "Espera: %@ s";

//"ImageColorMap" = "Mapa de color de imagen";

/* kCGImagePropertyGPSDictionary Keys */

"GPSVersion" = "Versión GPS: %@";
//"LatitudeRef" = "Referencia de latitud";
"Latitude" = "Latitud: %@";
//"LongitudeRef" = "Referencia de longitud";
"Longitude" = "Longitud: %@";
//"AltitudeRef" = "Referencia de altitud";
"Altitude" = "Altitud: %@ m (%@ ft) %@";
"DateTimeStamp" = "Impresión de fecha y hora: %@ %@";
"DateStamp" = "Impresión de fecha: %@";
"TimeStamp" = "Impresión de hora: %@";
"Satellites" = "Satélites: %@";
"Status" = "Estado: %@";
"MeasureMode" = "Modo de medida: %@";
"DOP" = "Grado de precisión: %@";
//"SpeedRef" = "Referencia de velocidad";
"Speed" = "Velocidad: %@ %@";
"TrackRef" = "Referencia de pista: %@";
"Track" = "Pista: %@°";
"ImgDirectionRef" = "Referencia de dirección de la imagen: %@";
"ImgDirection" = "Dirección de la imagen: %@°";
"MapDatum" = "Dato del mapa: %@";
//"DestLatitudeRef" = "Referencia de latitud del destino";
"DestLatitude" = "Latitud del destino: %@";
//"DestLongitudeRef" = "Referencia de longitud del destino";
"DestLongitude" = "Longitud del destino: %@";
"DestBearingRef" = "Referencia de orientación del destino: %@";
"DestBearing" = "Orientación del destino: %@°";
//"DestDistanceRef" = "Referencia de distancia del destino";
"DestDistance" = "Distancia del destino: %@ %@";
"ProcessingMethod" = "Método de procesamiento: %@";
"AreaInformation" = "Información de área: %@";
"Differential" = "Diferencial: %@";

"GeographicalCoordinates" = "%@° %@’ %@” %@";
"Degrees" = "%@° ";
"Minutes" = "%@’ ";
"Seconds" = "%@” ";
"N" = "N";
"S" = "S";
"E" = "E";
"W" = "O";

/* kCGImagePropertyIPTCDictionary Keys */

"IPTCContact" = "Contacto";
"Byline" = "Creador: %@";
"BylineTitle" = "Cargo: %@";
"CiAdrExtadr" = "Dirección: %@";
"CiAdrCity" = "Ciudad: %@";
"CiAdrRegion" = "Provincia/región: %@";
"CiAdrPcode" = "Código postal: %@";
"CiAdrCtry" = "País: %@";
"CiTelWork" = "Teléfono: %@";
"CiEmailWork" = "Correo electrónico: %@";
"CiUrlWork" = "Sitio web: %@";

"IPTCContent" = "Contenido";
"Headline" = "Titular: %@";
"Caption/Abstract" = "Descripción: %@";
"Keywords" = "Palabras clave: %@";
"SubjectReference" = "Código de tema IPTC: %@: %@";
"Writer/Editor" = "Autor de la descripción: %@";

"IPTCImage" = "Imagen";
"DateCreated" = "Fecha de creación: %@";
"TimeCreated" = "Hora de creación: %@";
"ObjectAttributeReference" = "Género: %@";
"Scene" = "Código de escena IPTC: %@";
"SubLocation" = "Lugar: %@";
"City" = "Ciudad: %@";
"Province/State" = "Provincia/región: %@";
"Country/PrimaryLocationName" = "País: %@";
"Country/PrimaryLocationCode" = "Código ISO del país: %@";

"IPTCStatus" = "Estado";
"ObjectName" = "Título: %@";
"OriginalTransmissionReference"	= "Identificativo de tarea: %@";
"SpecialInstructions" = "Instrucciones: %@";
"Credit" = "Proveedor: %@";
"Source" = "Fuente: %@";
"CopyrightNotice" = "Copyright: %@";
"UsageTerms" = "Derechos de uso: %@";

"IPTCLegacy" = "Propiedades heredadas";
"ActionAdvised" = "Acción recomendada: %@";
"Category" = "Categoría: %@";
"Contact" = "Contacto: %@";
"ContentLocationCode" = "Código de ubicación del contenido: %@";
"ContentLocationName" = "Nombre de ubicación del contenido: %@";
"DigitalCreationDate" = "Fecha de creación digital: %@";
"DigitalCreationTime" = "Hora de creación digital: %@";
"EditorialUpdate" = "Actualización editorial: %@";
"EditStatus" = "Estado de edición: %@";
"ExpirationDate" = "Fecha de caducidad: %@";
"ExpirationTime" = "Hora de caducidad: %@";
"FixtureIdentifier" = "Identificador del trabajo: %@";
"ImageOrientation" = "Orientación de la imagen: %@";
"ImageType" = "Tipo de imagen: %@";
"LanguageIdentifier" = "Identificador de idioma: %@";
"ObjectCycle" = "Ciclo de objeto: %@";
"ObjectTypeReference" = "Referencia de tipo de objeto: %@";
"OriginatingProgram" = "Programa de origen: %@";
"ProgramVersion" = "Versión del programa: %@";
"ReferenceDate" = "Fecha de referencia: %@";
"ReferenceNumber" = "Número de referencia: %@";
"ReferenceService" = "Servicio de referencia: %@";
"ReleaseDate" = "Fecha de disparo: %@";
"ReleaseTime" = "Hora de disparo: %@";
"SupplementalCategory" = "Categorías complementarias: %@";
"Urgency" = "Urgencia: %@";

/* kCGImagePropertyJFIFDictionary Keys */

"JFIFVersion" = "Versión JFIF: %@";
"XDensity" = "Densidad horizontal: %@";
"YDensity" = "Densidad vertical: %@";
"DensityUnit" = "Unidad de densidad: %@";

/* kCGImagePropertyPNGDictionary Keys */

"Gamma" = "Gama: %@";
"InterlaceType" = "Tipo de entrelazado: %@";
"XPixelsPerMeter" = "Píxeles horizontales por metro: %@";
"YPixelsPerMeter" = "Píxeles verticales por metro: %@";
"sRGBIntent" = "Intento sRGB: %@";
"Chromaticities" = "Cromaticidades: %@";

/* kCGImagePropertyTIFFDictionary Keys */

"Compression" = "Compresión: %@";
"PhotometricInterpretation" = "Interpretación fotométrica: %@";
"DocumentName" = "Nombre del documento: %@";
"ImageDescription" = "Descripción de la imagen: %@";
"Make" = "Marca de la cámara: %@";
"Model" = "Modelo de la cámara: %@";
"Orientation" = "Orientación: %@";
"XResolution" = "Resolución horizontal: %@";
"YResolution" = "Resolución vertical: %@";
"ResolutionUnit" = "Unidad de resolución: %@";
"Software" = "Software: %@";
//"TransferFunction" = "Función de transferencia";
"DateTime" = "Fecha y hora: %@";
"Artist" = "Artista: %@";
"HostComputer" = "Servidor: %@";
"Copyright" = "Copyright: %@";
"WhitePoint" = "Punto blanco: %@";
"PrimaryChromaticities" = "Cromaticidades primarias: %@";

/* Possible keys for kCGImageProperty8BIMDictionary */

"LayerNames" = "Nombres de capas: %@";

/* Possible keys for kCGImagePropertyDNGDictionary */

"DNGVersion" = "Versión DNG: %@";
"DNGBackwardVersion" = "Versión inversa DNG: %@";
"UniqueCameraModel" = "Modelo único de cámara: %@";
"LocalizedCameraModel" = "Modelo localizado de cámara: %@";
"CameraSerialNumber" = "Número de serie de la cámara: %@";

//"LensInfo" = "Datos objetivo: %@";

/* Possible keys for kCGImagePropertyMakerNikonDictionary */

"ISOSetting" = "Ajuste ISO: %@";
"ColorMode" = "Modo de color: %@";
"Quality" = "Calidad: %@";
"WhiteBalanceMode" = "Modo de balance de blancos: %@";
"SharpenMode" = "Modo de nitidez: %@";
"FocusMode" = "Modo de enfoque: %@";
"FlashSetting" = "Ajuste flash: %@";
"ISOSelection" = "Selección ISO: %@";
//"FlashExposureComp" = "Flash Exposure Compensation";
"ImageAdjustment" = "Ajuste de la imagen: %@";
"LensAdapter" = "Adaptador de objetivo: %@";
"DigitalZoom" = "Zoom digital: %@";
//"ShootingMode" = "Shooting Mode";
//"CameraSerialNumber" = "Camera Serial Number";

/* Possible keys for kCGImagePropertyMakerCanonDictionary */

"AspectRatioInfo" = "Relación de aspecto: %@";
"FocusDistanceLower" = "Distancia mínima de enfoque: %@";
"FocusDistanceUpper" = "Distancia máxima de enfoque: %@";
"MaxAperture" = "Apertura máxima: ƒ/%@";
"MinAperture" = "Apertura mínima: ƒ/%@";
"CameraTemperatur" = "Temperatura de la cámara: %@ °C (%@ °F)";
"CameraTemperature" = "Temperatura de la cámara: %@ °C (%@ °F)";

"MetersAndFeet" = "%@ m (%@ ft)";

